
.shopping-cart-table .column-quantity .btn-block {
	display: flex;
	align-items: center;
}
img.nostock {
	filter: grayscale(100%) opacity(.5);
}
.not_available {
	color: #f44336;
}

.installmentCalc{padding:15px 0 30px 15px;max-width:600px}.installmentCalcCaption{padding-bottom:10px}@media(max-width: 810px){.installmentCalc{padding:15px 15px 30px 15px}}.installmentFee{font-weight:500;font-size:16px;margin-top:50px}.installmentFee>div{margin-top:10px}.vue-slider-ltr .vue-slider-mark .vue-slider-mark-label{margin-top:15px !important}.vue-slider-mark{height:10px !important;width:10px !important}.vue-slider-disabled .vue-slider-process{background-color:#990012}.vue-slider-disabled .vue-slider-dot-handle{border-color:#990012}.vue-slider-disabled .vue-slider-mark-step-active{box-shadow:0 0 0 2px #990012}.vue-slider-rail{background-color:rgb(245.4,245.4,245.4);border-radius:15px;transition:background-color .3s}.vue-slider:hover .vue-slider-rail{background-color:#e1e1e1}.vue-slider-process{background-color:#cc0018;border-radius:15px;transition:background-color .3s}.vue-slider:hover .vue-slider-process{background-color:#990012}.vue-slider-mark-step{width:100%;height:100%;border-radius:50%;box-shadow:0 0 0 2px #990012;background-color:#fff}.vue-slider-mark-step-active{box-shadow:0 0 0 2px #cc0018}.vue-slider:hover .vue-slider-mark-step-active{box-shadow:0 0 0 2px #990012}.vue-slider-mark-label{font-size:12px;white-space:nowrap}.vue-slider-dot-handle{cursor:pointer;width:100%;height:100%;border-radius:50%;background-color:#fff;border:2px solid #cc0018;box-sizing:border-box;transition:box-shadow .3s,border-color .3s}.vue-slider:hover .vue-slider-dot-handle{border-color:#990012}.vue-slider-dot-handle-focus{border-color:#66000c;box-shadow:0 0 0 5px rgba(102,0,12,.2)}.vue-slider:hover .vue-slider-dot-handle-focus{border-color:#66000c}.vue-slider-dot-handle:hover{border-color:#66000c}.vue-slider:hover .vue-slider-dot-handle:hover{border-color:#66000c}.vue-slider-dot-handle-disabled{cursor:not-allowed;border-color:#ddd !important}.vue-slider-dot-tooltip{opacity:0;visibility:hidden;transition:all .3s}.vue-slider-dot-tooltip-inner{font-size:14px;white-space:nowrap;padding:6px 8px;color:#fff;border-radius:5px;border-color:rgba(0,0,0,.75);background-color:rgba(0,0,0,.75);box-shadow:0 2px 8px rgba(0,0,0,.15)}.vue-slider-dot-tooltip-inner::after{content:"";position:absolute}.vue-slider-dot-tooltip-inner-top::after{top:100%;left:50%;transform:translate(-50%, 0);height:0;width:0;border-color:rgba(0,0,0,0);border-style:solid;border-width:5px;border-top-color:inherit}.vue-slider-dot-tooltip-inner-bottom::after{bottom:100%;left:50%;transform:translate(-50%, 0);height:0;width:0;border-color:rgba(0,0,0,0);border-style:solid;border-width:5px;border-bottom-color:inherit}.vue-slider-dot-tooltip-inner-left::after{left:100%;top:50%;transform:translate(0, -50%);height:0;width:0;border-color:rgba(0,0,0,0);border-style:solid;border-width:5px;border-left-color:inherit}.vue-slider-dot-tooltip-inner-right::after{right:100%;top:50%;transform:translate(0, -50%);height:0;width:0;border-color:rgba(0,0,0,0);border-style:solid;border-width:5px;border-right-color:inherit}.vue-slider-dot-tooltip-inner{transform:scale(0.9);transition:transform .3s}.vue-slider-dot-tooltip-inner-top{transform-origin:50% 100%}.vue-slider-dot-tooltip-inner-bottom{transform-origin:50% 0}.vue-slider-dot-tooltip-inner-left{transform-origin:100% 50%}.vue-slider-dot-tooltip-inner-right{transform-origin:0% 50%}.vue-slider-dot:hover .vue-slider-dot-tooltip,.vue-slider-dot-tooltip-show{opacity:1;visibility:visible}.vue-slider-dot:hover .vue-slider-dot-tooltip .vue-slider-dot-tooltip-inner,.vue-slider-dot-tooltip-show .vue-slider-dot-tooltip-inner{transform:scale(1)}
.vm--modal{overflow:auto !important}@media(max-width: 767px){.vm--modal{max-width:96%;left:2% !important}}.cart_modal .header_container{padding:10px 15px;display:inline-block;width:100%}.cart_modal .modal-title{float:left}.cart_modal .modal_body{text-align:left;padding:0 15px 15px}#Confirm span.button_confirm{padding:5px 0;margin-top:15px}#Confirm .button_confirm svg rect{fill:#fff}#Confirm .button_confirm{width:132px}

.advantages .col-sm-12, .advantages .img, .advantages .text {
	margin-bottom: 0
}
.advantages img, .advantages .col-sm-9 {
	height: 60px;
}
.advantages .text {
	font-size: 14px;
	line-height: 60px;
}
.advantages .text span {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}


.checkStock {
	font-size: 18px;
	padding-bottom: 16px;
	color: #f44336;
}

